<?php
/**
 * This file is responsible for the rendering of the header of the theme.
 */
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>  itemscope itemtype="http://schema.org/WebSite">
<head>
    <meta charset="<?php bloginfo('charset'); ?>"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <title><?php wp_title( '|', true, 'right' ); ?></title>	
     <link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<!--[if lt IE 9]>	
	<script src="<?php echo get_template_directory_uri(); ?>/assets/custom/js/html5.js"></script>
	<![endif]-->
    <?php
    if ( is_singular() ) wp_enqueue_script( 'comment-reply' );
   	 wp_head();
    ?>
  
   
</head>
<body <?php body_class(); ?>>
    <!--main_container-->
<div id="main_container" class="main_container">  
        	<!-- Sidebar -->
      			   <header  class="header_wrapper" itemscope itemtype="http://schema.org/WPHeader">
                	<div class="container">
                    	<div class="row">
                          <div id="logo" class="logo pull-left">
                        
                        	 <a href="<?php echo home_url(); ?>" class="logo">
                            	<?php if(is_home() || is_front_page()) { ?>
                                    <h1 class="site-title">
									<?php 
										
									if(get_theme_mod('logo', get_template_directory_uri() . '/images/logo.png')) echo '<img class="logo" src="'. get_resized_only_image_from_url(get_theme_mod('logo' , get_template_directory_uri() . '/images/logo.png'), 'logo') .'">'; else  
									 bloginfo('name', 'truewest'); ?></h1>
                                <?php }
                                   else {
                                 ?>
                                    <p class="site-title"><?php if(get_theme_mod('logo' , get_template_directory_uri() . '/images/logo.png')) echo '<img class="logo" src="'. get_resized_only_image_from_url(get_theme_mod('logo' , get_template_directory_uri() . '/images/logo.png'), 'logo') .'">'; else  
									 bloginfo('name', 'truewest'); ?></p>
                                <?php } ?>     
                                </a>
                        
                            </div>
                   				
                  <div class="pull-right no-padding nav_wrapper">		
                    <div id="primary_menu" class="gray_bg">
                        <nav id="primary-menu" class="main-navigation navmenu container" role="navigation">
                                    <?php if ( has_nav_menu( 'primary' ) ) { ?>
                                   <?php wp_nav_menu( 
                                            array( 
                                                    'theme_location' => 'primary', 
                                                    'items_wrap'=> '<ul itemscope itemtype="https://schema.org/SiteNavigationElement" id="%1$s" class="%2$s">%3$s</ul>', 
                                                    'container' => 'none', 
                                            ) ); 
                                  ?>
                                  <?php } else { ?>  
                                    <ul class="menu clearfix">
                                            <?php wp_list_categories('title_li='); ?>
                                        </ul>
                                     <?php
                                        }
                                      ?>
                                  
                         </nav><!-- #primary_menu -->
                    </div>    
                </div>
                
                        </div>
                    </div>
                   
         </header>
     		<!-- /#sidebar-wrapper -->
        
            <div id="page-content-wrapper">
                         <div class="container-fluid">
                            <div class="row">
              				 <div class="content-container"> 