<?php
/**
 * Front Page Content
 */
  home_slider();  
?>
  <div class="middle_wrapper">
   <!-- About us Section -->
          <section class="about_section">
             <div class="container">
                <div class="col-md-6 col-sm-6">
                    
                   	 <h2 id="aboutus_title"><?php echo get_theme_mod('homepage_aboutus_title', 'you can have anything here which is related to your about us'); ?></h2>
                    
                        <p itemprop="about"><?php echo get_theme_mod('homepage_aboutus_text', 'Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis. Vivamus et fringilla ligula. Etiam sapien tellus, imperdiet eget posuere nec, cursus vel arcu. Ut molestie at posuere ante, at volutpat tellus egestas. Sed ut nunc egestas, porta tortor a, tempor sem.'); ?></p>
                    
                   <?php if(get_theme_mod('homepage_aboutus_readmore_switch' , 1)): ?> 
                        <a href="<?php echo esc_url(get_theme_mod('homepage_aboutus_readmore_link' , '#'), 'truewest'); ?>" class="read_more"><?php _e('Read More', 'truewest'); ?></a>
                    <?php endif; ?>
                </div>
                <div class="col-md-6 col-sm-6"><img src="<?php echo get_resized_only_image_from_url(get_theme_mod('homepage_aboutus_image' , get_template_directory_uri() . '/images/about_us.jpg'),'aboutus_image');  ?>"></div> 	
             </div>   
          </section>
        <!-- /About us Section -->
        
        <section class="services_wrapper">
                 <div class="container">
                    <div class="row">
                    	<div class="heading">
                   				  <h2><?php echo get_theme_mod('homepage_services_heading' , 'Services Heading');  ?></h2>
                                  <p><?php echo get_theme_mod('homepage_services_desc' , 'que nulla magna, accumsan sed ante quis, gravida feugiat turpis. .');  ?></p>
                    	</div>
                        	
                          <div class="col-md-4 col-sm-4">
                                <div class="service_block">
                                    <img src="<?php echo  get_resized_only_image_from_url(get_theme_mod('homepage_services_image1' , get_template_directory_uri() . '/images/service-image-1.jpg'),'services_image');  ?>">
                                    <h3><?php echo get_theme_mod('homepage_services_title1' , 'Services Title One');  ?></h3>
                                    <p><?php echo get_theme_mod('homepage_services_text1' , 'You can anything related to your Services. Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis.');  ?></p>
                                </div>    
                          </div>
                          <div class="col-md-4 col-sm-4">
                               <div class="service_block">
                                    <img src="<?php echo  get_resized_only_image_from_url(get_theme_mod('homepage_services_image2', get_template_directory_uri() . '/images/service-image-2.jpg'),'services_image');  ?>">
                                    <h3><?php echo get_theme_mod('homepage_services_title2' , 'Services Title Two');  ?></h3>
                                    <p><?php echo get_theme_mod('homepage_services_text2' , 'You can anything related to your Services. Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis.');  ?></p>
                               </div>     
                          </div>
                          <div class="col-md-4 col-sm-4">
                                 <div class="service_block">
                                    <img src="<?php echo  get_resized_only_image_from_url(get_theme_mod('homepage_services_image3' , get_template_directory_uri() . '/images/service-image-3.jpg'),'services_image');  ?>">
                                    <h3><?php echo get_theme_mod('homepage_services_title3' , 'Services Title Three');  ?></h3>
                                    <p><?php echo get_theme_mod('homepage_services_text3' , 'You can anything related to your Services. Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis.');  ?></p>
                                </div>    
                          </div>
                    </div>	      
               </div>
         </section>
	    
        <section id="front-page-content" class="container">
            <?php 
			 if(have_posts()) {
                while(have_posts()) {
                    the_post();
					the_content();
                }
            }
			?>
        </section>

		<?php if(get_theme_mod('homepage_testimoial_active', 1)):?>
       		
             <!--Testimonials Wrapper Start Here-->  
            <section class="testimonials_wrapper">
                 <div class="container">
                          <div class="col-md-5 col-sm-5">
                              <h2><?php echo get_theme_mod('homepage_testimoial_title' , 'Testimonials');  ?></h2>
                              <p><?php echo get_theme_mod('homepage_testimoial_text' , 'Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis.');  ?></p>
                         </div>
                         <div class="col-md-7 col-sm-7" style="margin-top:25px;">
                            <div class="single_item_carousel">
                               <div>
                                <span><?php echo get_theme_mod('homepage_testimoial_text1' , 'Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis.');  ?></span>
                                <br/>
                                <br/>
                                <span class="pull-right"><?php echo get_theme_mod('homepage_testimoial_client1' , 'Client 1');  ?></span>
                                </div>
                                   
                               <div>
                                <span><?php echo get_theme_mod('homepage_testimoial_text2' , 'Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis.');  ?></span>
                                <br/>
                                <br/>
                                <span  class="pull-right"><?php echo get_theme_mod('homepage_testimoial_client2' , 'Client 2');  ?></span>
                                </div>
                                   
                               <div>
                                <span><?php echo get_theme_mod('homepage_testimoial_text3' , 'Pellentesque nulla magna, accumsan sed ante quis, gravida feugiat turpis.');  ?></span>
                                <br/>
                                <br/>
                                <span  class="pull-right"><?php echo get_theme_mod('homepage_testimoial_client3' , 'Client 3');  ?></span>
                                </div> 
                          
                            </div>    
                         </div>	
                                     
                 </div> 
             </section> 
          <!--Testimonials Wrapper End Here-->   
	     <?php endif; ?>
</div>